diff -Naur phpbb-3.1.0-RC4/ucp.php phpbb-3.1.0-RC4-HTML5/ucp.php
--- phpbb-3.1.0-RC4/ucp.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/ucp.php	2014-09-21 12:00:00.000000000 +0200
@@ -103,7 +103,7 @@
 		{
 			meta_refresh(3, append_sid("{$phpbb_root_path}index.$phpEx"));
 
-			$message = $user->lang['LOGOUT_FAILED'] . '<br /><br />' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a> ');
+			$message = $user->lang['LOGOUT_FAILED'] . '<br><br>' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a> ');
 			trigger_error($message);
 		}
 
@@ -182,7 +182,7 @@
 
 			meta_refresh(3, append_sid("{$phpbb_root_path}index.$phpEx"));
 
-			$message = $user->lang['COOKIES_DELETED'] . '<br /><br />' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a>');
+			$message = $user->lang['COOKIES_DELETED'] . '<br><br>' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a>');
 			trigger_error($message);
 		}
 		else
@@ -220,7 +220,7 @@
 
 		add_log('admin', 'LOG_ACL_TRANSFER_PERMISSIONS', $user_row['username']);
 
-		$message = sprintf($user->lang['PERMISSIONS_TRANSFERRED'], $user_row['username']) . '<br /><br />' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a>');
+		$message = sprintf($user->lang['PERMISSIONS_TRANSFERRED'], $user_row['username']) . '<br><br>' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a>');
 		trigger_error($message);
 
 	break;
@@ -243,7 +243,7 @@
 
 		add_log('admin', 'LOG_ACL_RESTORE_PERMISSIONS', $username);
 
-		$message = $user->lang['PERMISSIONS_RESTORED'] . '<br /><br />' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a>');
+		$message = $user->lang['PERMISSIONS_RESTORED'] . '<br><br>' . sprintf($user->lang['RETURN_INDEX'], '<a href="' . append_sid("{$phpbb_root_path}index.$phpEx") . '">', '</a>');
 		trigger_error($message);
 
 	break;
diff -Naur phpbb-3.1.0-RC4/viewforum.php phpbb-3.1.0-RC4-HTML5/viewforum.php
--- phpbb-3.1.0-RC4/viewforum.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/viewforum.php	2014-09-21 12:00:00.000000000 +0200
@@ -206,7 +206,7 @@
 		$json_response->send($data);
 	}
 
-	trigger_error($user->lang['TOPICS_MARKED'] . '<br /><br />' . sprintf($user->lang['RETURN_FORUM'], '<a href="' . $redirect_url . '">', '</a>'));
+	trigger_error($user->lang['TOPICS_MARKED'] . '<br><br>' . sprintf($user->lang['RETURN_FORUM'], '<a href="' . $redirect_url . '">', '</a>'));
 }
 
 // Is a forum specific topic count required?
@@ -226,7 +226,7 @@
 	if ($task->is_ready())
 	{
 		$url = $task->get_url();
-		$template->assign_var('RUN_CRON_TASK', '<img src="' . $url . '" width="1" height="1" alt="cron" />');
+		$template->assign_var('RUN_CRON_TASK', '<img src="' . $url . '" width="1" height="1" alt="cron">');
 	}
 	else
 	{
@@ -237,7 +237,7 @@
 		if ($task->is_ready())
 		{
 			$url = $task->get_url();
-			$template->assign_var('RUN_CRON_TASK', '<img src="' . $url . '" width="1" height="1" alt="cron" />');
+			$template->assign_var('RUN_CRON_TASK', '<img src="' . $url . '" width="1" height="1" alt="cron">');
 		}
 	}
 }
diff -Naur phpbb-3.1.0-RC4/viewtopic.php phpbb-3.1.0-RC4-HTML5/viewtopic.php
--- phpbb-3.1.0-RC4/viewtopic.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/viewtopic.php	2014-09-21 12:00:00.000000000 +0200
@@ -486,7 +486,7 @@
 
 		if (!$request->is_ajax())
 		{
-			$message .= '<br /><br />' . $user->lang('RETURN_TOPIC', '<a href="' . $viewtopic_url . '">', '</a>');
+			$message .= '<br><br>' . $user->lang('RETURN_TOPIC', '<a href="' . $viewtopic_url . '">', '</a>');
 		}
 	}
 	else
@@ -495,7 +495,7 @@
 
 		if (!$request->is_ajax())
 		{
-			$message .= '<br /><br />' . $user->lang('RETURN_TOPIC', '<a href="' . $viewtopic_url . '">', '</a>');
+			$message .= '<br><br>' . $user->lang('RETURN_TOPIC', '<a href="' . $viewtopic_url . '">', '</a>');
 		}
 	}
 	meta_refresh(3, $viewtopic_url);
@@ -793,7 +793,7 @@
 				$message = 'FORM_INVALID';
 			}
 
-			$message = $user->lang[$message] . '<br /><br />' . sprintf($user->lang['RETURN_TOPIC'], '<a href="' . $redirect_url . '">', '</a>');
+			$message = $user->lang[$message] . '<br><br>' . sprintf($user->lang['RETURN_TOPIC'], '<a href="' . $redirect_url . '">', '</a>');
 			trigger_error($message);
 		}
 
@@ -861,7 +861,7 @@
 		$db->sql_query($sql);
 
 		$redirect_url = append_sid("{$phpbb_root_path}viewtopic.$phpEx", "f=$forum_id&amp;t=$topic_id" . (($start == 0) ? '' : "&amp;start=$start"));
-		$message = $user->lang['VOTE_SUBMITTED'] . '<br /><br />' . sprintf($user->lang['RETURN_TOPIC'], '<a href="' . $redirect_url . '">', '</a>');
+		$message = $user->lang['VOTE_SUBMITTED'] . '<br><br>' . sprintf($user->lang['RETURN_TOPIC'], '<a href="' . $redirect_url . '">', '</a>');
 
 		if ($request->is_ajax())
 		{
